@charset "utf-8";
/* CSS Document */

.container{
	width: 985px;
	margin: 0px auto;
}

.contfloat{
	float: left;
	background:#FFF;
}

/* vezércikk */
.vezercikk{
	margin-top: 6px;
}

.vc_cim{
	font-family: 'Arimo', sans-serif;
	font-size: 28px;
	color: #046eaa;
	font-weight: bold;
	margin: 18px 0 5px 0;
}

.vc_cikk{
	color: #556270;
	font-size: 14px;
	line-height:20px;
}

.vc_szoveg{
	margin: 20px 10px 0 0;
	font-size: 14px;
	line-height:20px;		
}

.vc_szoveg a:link, .vc_szoveg a:visited{
    color: #2f449c;
    text-decoration: none;
}

.vc_szoveg a:hover{
    color: #c6803b;
    text-decoration: underline;
}

/*bal oldali cikkek*/
.cikk{
	background: #f7f7f7;
	float:left;
	padding: 16px 0 10px 0;
}

.cikk_kep{
	width: 225px;
	height: 150px;
	/*background: #eeeeee;*/
	float: left;
	/*padding-bottom: 15px;		*/
}

.cikk_kep img{
	max-width: 225px;
	max-height: 150px;
	border:1px solid #021a40;
}

.cikk_szoveg{
	width: 355px;
	/*background: #CFA;*/
	float: left;
	padding: 0 20px 0 20px;
	line-height:24px;
}

.cikk_elvalaszto{
	background: #eeeeee;
	width: 620px;
	height: 5px;
	margin: 15px 0 3px 0;
	clear: both;
}

.bc_rovat{
	color: #556270;
	font-weight: bold;
	text-transform: uppercase;
}

.bc_cim a{
	font-family: 'Arimo', sans-serif;
	font-size: 18px;
	color: #2a7186;
	font-weight: 700;	
	text-decoration: none;
}

.bc_szoveg{
	line-height:16px;	
	font-size: 14px;
}

.bc_szoveg a{
	color: #1f5dab;
	font-weight: bold;
	text-decoration: none;
}

.bc_szoveg a:hover, .hozzaszolasok a:hover, .bc_cim a:hover, .tovhir_elemek a:hover{
	color: #c4560c;
}

/* jobb oldali vékony rovatok */
/*.rovatcol{
	width: 300px;
	/*background: #fbcbcb;*/
	margin:0px auto;
}*/

.aktalap{
	background: #f1efda;
	padding:14px;
}

.kiem1cim{
	color: #063560;
	font-family: 'Arimo', sans-serif;	
	font-weight: 700;	
	font-size: 15px;
}

.kiem1kep{
	max-height: 107px;
}

/* hozzászólások */
.hozzaszolasok{
	margin-top: 14px;
}

.hozzaszolasok a{
	color: #2a708e;
}

/*.hsztable tr{
	line-height: 23px;
}*/

.reagsor{
	margin: 8px 0 8px 0;
}

.hsz_cim{
	font-family: 'Arimo', sans-serif;	
	font-weight: 700;	
	font-size: 21px;	
}

.hsz_bal{
	width: 9px;
	background: #dc503b;
	margin: 5px 5px 0 5px;
	float:left;
}

.hsz_jobb{
	width: 265px;
	background: #CCC;
	margin: 5px 5px 0 10px;
	float: left;
}

/* hozzászólások */
.legfr{
	background: #e8f7fe;
	width: 274px;
	margin-left: 6px;
	padding: 10px 20px 10px 20px;
}

/* hirek */

.hirek_cim a{
	text-decoration: none;
	color: #000;
	font-size: 16px;
	font-weight:bold;	
}

.hirek_cim a:hover{
	color: #c35227;
}

.hirek_cim_latog a{
    font-family: 'Arimo', sans-serif;
	text-decoration: none;
	color: #000;
	font-size: 24px;
	font-weight:bold;	
}

.hirek_cim_latog a:hover{
	color: #c35227;
}

.hirek_datum{
	margin: 5px 0 5px 0;
	color: #1f82b0;
	font-size: 10px;
}

.hirek_szoveg{
	margin-bottom:15px;
}

.hozzaszalap_kek{
	width: 29px;
	height: 22px;
	background-image:url(../kepek/hozzaszolas_kek.gif);
	float: right;
	color: #ba2025;
	font-weight:bold;
	font-size: 10px;
}

.hozzaszalap_feher{
	width: 29px;
	height: 22px;
	background-image:url(../kepek/hozzaszolas_feher.gif);
	float: right;
	color: #ba2025;
	font-weight:bold;
	font-size: 10px;
}

/* alsó két osztlop (további hirek és képgalériák) */

.also2oszlop{
	width: 600px;
	/*background-color:#CF9;*/
	margin: 0px auto;	
	margin-top: 20px;
}

.alsobaloszlop{
	width: 370px;	
	float:left;
	/*background-color:#C0C;*/
}

.alsojobboszlop{
	width: 220px;	
	float:left;
	margin-left: 10px;
	/*background-color:#0C3;*/
}

.tovhir_cim{
	font-family: 'Arimo', sans-serif;	
	font-weight: 700;	
	font-size: 21px;
	width: 370px;
	border-bottom: #1f82b0 5px solid;
	height: 28px;
}

.tovhir_cim2{
	font-size: 16px;
	font-weight:bold;
	line-height:25px;
	margin-top: 8px;
}

.tovhir_elemek, .tovhir_elemek a{
	color: #2a708e;
	line-height:18px;	
	text-decoration: none;	
}

.tovhir_elval{
	background: #eeeeee;
	width: 370px;
	height: 5px;
	margin: 15px 0 15px 0;
}

.tovgal_cim{
	font-family: 'Arimo', sans-serif;	
	font-weight: 700;	
	font-size: 21px;
	width: 220px;
	border-bottom: #000 5px solid;
	height: 28px;
	margin-bottom: 10px;
}

.tovgalkep{
	max-width: 218px;
	max-height: 180px;
}

.tovgal_cim2{
	font-family: 'Arimo', sans-serif;	
	font-weight: 400;	
	font-size: 14px;
	width: 210px;
	margin: -10px 5px 12px 5px;
	font-style: italic;
}

.tovgal_cim2 a{
	color: #000;
	text-decoration: none;
}

.tovgal_elval{
	width: 220px;
	height: 5px;
	border-bottom: #000 5px solid;
	margin-bottom: 10px;
}

.aktalap a, .aktalap a:visited{
	color: #000;
	font-weight: bold;	
	line-height: 20px;
}

.aktalap a:hover{
	color: #88290c;
}
